@charset "UTF-8";
/* CSS Document */

/* main form container styling */
.browser-ie #age-gate-cont {
    display: inline-block;
    position: static;
    margin-top: 5%;
}
#age-gate-overlay.browser-ie {
    height: 100%;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    display: table-cell !important;
    text-align: center;
    vertical-align: middle;
}
.browser-ie .date-sel-cont-view {
    height: auto !important;
    top: 0 !important;
    position: static !important;
    width: 80% !important;
    margin: 0 auto !important;
    float: none !important;
}

.browser-ie .date-sel-cont-view.sel-list-expand {
    height: auto !important;
}

.browser-ie .date-sel-cont-view select.date-sel-list {
    width: 100%;
    padding: 5px;
    font-size: 24px;
}

.browser-ie #ag-cou-input-cont .date-sel-cont-view:before {
    content: none;
}
.browser-ie #ag-cou-input-cont .date-sel-cont-view.sel-list-expand:before {
    position: static !important;
    top: 0;
}.browser-ie #age-gate-cont .input-cont input {
    border: 1px solid #888;
    margin: 2px 5px;
}
.browser-ie .ag-notice-cont {
    display: inline-block;
    width: 100%;
    right: 0;
}
/*# sourceMappingURL=data:application/json;base64,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 */